name: Activity Send
type: module
description: Used to store and manage external notifications
core_version_requirement: ^9 || ^10
package: Social
configure: activity_send.settings
dependencies:
  - social:activity_basics

# Information added by Drupal.org packaging script on 2025-03-20
version: '12.4.12'
project: 'social'
datestamp: 1742481347
